@mixin app-placement-client-case-folder-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  app-placement-client-case-folder {
    width: 100%;
    padding: 5px;
    overflow-x: hidden;
  }

  .placement-client-case-folder {
    margin-top: 30px !important;
    display: flex;
    flex-direction: column;
    padding: 5px;
    background-color: mat-color($primary, 50);

    .pccf-main-card {
      display: flex;
      flex-direction: column;
      padding: 0px;
      background-color: mat-color($primary, 50);

      .mat-card-header {
        width: 100%;

        .banner-outline {
          display: flex;
          background-color: white;
          border: 2px solid mat-color($primary, 100);
          border-radius: 5px;
          padding: 10px;
          margin-bottom: 10px;
          font-size: 0.9em;

          .stats {
            cursor: pointer;
            display: flex;
            flex: auto;
            justify-content: center;
          }
        }
      }

      .mat-card-content {
        .example-small-box {
          display: flex;
          align-items: center;
          justify-content: center;
          background: white;
          padding: 0px 5px 15px 5px;

          .example-container {
            width: 100%;
            margin-right: 10px;
            margin-left: 10px;
          }
        }
      }
    }
  }
}
